BtiTracker Multiple Input Validation and Authentication Bypass Vulnerabilities

Bugtraq ID: 26551
Class: Unknown
CVE: CVE-2007-5985
CVE-2007-5986
CVE-2007-5987
CVE-2007-5988
Remote: Yes
Local: No
Published: Nov 23 2007 12:00AM
Updated: Mar 19 2015 08:09AM
Credit: These issues are reported by im_clement, stunnabbz, Rottis and the vendor.
Vulnerable: BtiTeam BtiTracker 1.4.4
BtiTeam BtiTracker 1.4.3
BtiTeam BtiTracker 1.4.2
BtiTeam BtiTracker 1.4.1
Not Vulnerable: BtiTeam BtiTracker 1.4.5


 

Privacy Statement
Copyright 2010, SecurityFocus